VSSDK.IDE.8Only by Sam Harwell

<PackageReference Include="VSSDK.IDE.8Only" Version="8.0.4" />

Package Files

0 bytes

 VSSDK.IDE.8Only 8.0.4

This is a metadata-only package used as a dependency for reference packages and extensions that target *only* Visual Studio 2005. If you find this package installed in an extension that is supposed to target any other version of Visual Studio, use NuGet to uninstall the package and it will report the specific dependencies that are causing the incompatibility.

<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
  <metadata>
    <id>VSSDK.IDE.8Only</id>
    <version>8.0.4</version>
    <authors>Sam Harwell</authors>
    <owners>Sam Harwell</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>This is a metadata-only package used as a dependency for reference packages and extensions that target *only* Visual Studio 2005.

      If you find this package installed in an extension that is supposed to target any other version of Visual Studio, use NuGet to uninstall the package and it will report the specific dependencies that are causing the incompatibility.</description>
    <summary>Visual Studio 2005 Only</summary>
    <tags>vssdk vs2005</tags>
    <dependencies>
      <dependency id="VSSDK.IDE.8" version="[8.0.4, 9.0.0)" />
    </dependencies>
  </metadata>
</package>